Upgrade ACS from 3.3(2) Build 2 to ACS v 4.1.1 Build 24

Answered Question
Feb 17th, 2009
User Badges:

Hi All,


I am getting an issue while upgrading the Windows Based CS ACS. Can any body help me in this,


My Current CS ACS 3.3(2) Build 2 is install on Windows 2000 Advanced Server.


I want to upgrade it to 4.1.1 Build 24 & further 4.1.4 Build 13...


I Installed a Windows 2003 Server SP2 on a separate machine & installed 4.1.1 Build 24 on it. Insllation became successfull but while restoring the backup file from old version. I got an error that "It is not compatible for this version"


It is also mention that my old version is installed in a Failover fastion on two machines.


Can anyone help me in this regard?


Waiting for quick response.


Thanks,

Mubasher


Correct Answer by ansalaza about 8 years 1 month ago

Need to upgrade your 3.3.(2) W2K server, perform a backup of 4.1.1(24) from the W2K, and then restore it into the W2K3 Server.



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Correct Answer
ansalaza Tue, 02/17/2009 - 05:29
User Badges:
  • Cisco Employee,

Need to upgrade your 3.3.(2) W2K server, perform a backup of 4.1.1(24) from the W2K, and then restore it into the W2K3 Server.



Mubasher Sultan... Wed, 02/18/2009 - 04:10
User Badges:

Just wanted to know further that can i get CS ACS 4.2 by TAC or Cisco Web Site because it is available now by Cisco & we just got the upgrade CD of ACS?


My old Version was 3.3.2 Build 2


My Upgraded Version 4.1.1 Build 24 &

4.1.4 Build 13


Kindly update me asap.


Thanks,

Mubasher

Jagdeep Gambhir Tue, 02/17/2009 - 08:31
User Badges:
  • Red, 2250 points or more

You need to upgrade your dmp file also. Your upgrade path would be 3.3.2--->4.1--->4.1.x


To upgrade ACS all you need to is to run setup.exe file and hit next. Now it will prompt “Keep existing database”, make sure you check that box else we will loose acs database.


Please see this link for more detail,


http://cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_server_for_windows/4.2/installation/guide/windows/install.html#wp1041285



Other easy way is to open a case with TAC and have them to upgrade dmp file to 4.1.x.



Regards,

~JG


Do rate helpful posts

Actions

This Discussion